package ru.yandex.webmaster3.worker.notifications.auto.bell.model;

import com.fasterxml.jackson.annotation.JsonValue;

/**
 * ishalaru
 * 05.08.2020
 **/
public enum BellMetaType {
    LINK("link"),

    TEXT("text");

    private String name;

    BellMetaType(String name) {
        this.name = name;
    }

    @JsonValue
    public String getName() {
        return name;
    }
}
